Please support VectorLinux!

Author Topic: 20090806 xfce4-mount-plugin-0.5.5 [VL6.0]  (Read 484 times)

toothandnail

  • Moderator
  • Vectorian
  • *****
  • Posts: 2527
20090806 xfce4-mount-plugin-0.5.5 [VL6.0]
« on: August 06, 2009, 03:46:02 am »
rbistolfi has built a new Xfce4-mount-plugin package for VectorLinux 6.0.
   
      
   
Code: [Select]
xfce4-mount-plugin: xfce4-mount-plugin (a mount/umount utility for the Xfce4 panel)
xfce4-mount-plugin:
xfce4-mount-plugin: a mount/umount utility for the Xfce4 panel.
xfce4-mount-plugin:
xfce4-mount-plugin:
xfce4-mount-plugin:
xfce4-mount-plugin:
xfce4-mount-plugin: License: GPL
xfce4-mount-plugin: Authors: Jean-Baptiste Dulong
xfce4-mount-plugin: Website: http://goodies.xfce.org
   
   After testing this package please stop back here and let us know how it works for you.